{
  "id": "1.9-OptiFine_HD_U_A1_pre",
  "time": "2016-03-10T11:57:03+01:00",
  "releaseTime": "2016-02-29T14:49:54+01:00",
  "type": "release",
  "minecraftArguments": "--username ${auth_player_name} --version ${version_name} --gameDir ${game_directory} --assetsDir ${assets_root} --assetIndex ${assets_index_name} --uuid ${auth_uuid} --accessToken ${auth_access_token} --userType ${user_type} --versionType ${version_type}  --tweakClass optifine.OptiFineTweaker",
  "libraries": [
    {
      "name": "optifine:OptiFine:1.9_HD_U_A1_pre"
    },
    {
      "name": "net.minecraft:launchwrapper:1.7"
    }
  ],
  "mainClass": "net.minecraft.launchwrapper.Launch",
  "minimumLauncherVersion": 18,
  "assets": "1.9",
  "downloads": {
    "client": {
      "url": "https://launcher.mojang.com/mc/game/1.9/client/2f67dfe8953299440d1902f9124f0f2c3a2c940f/client.jar",
      "sha1": "2f67dfe8953299440d1902f9124f0f2c3a2c940f",
      "size": 8697592
    },
    "server": {
      "url": "https://launcher.mojang.com/mc/game/1.9/server/b4d449cf2918e0f3bd8aa18954b916a4d1880f0d/server.jar",
      "sha1": "b4d449cf2918e0f3bd8aa18954b916a4d1880f0d",
      "size": 8848015
    }
  },
  "assetIndex": {
    "totalSize": 120051216,
    "id": "1.9",
    "known": true,
    "url": "https://launchermeta.mojang.com/mc-staging/assets/1.9/98f56c612fcb2d2853ece31ed478b51e89b32ea8/1.9.json",
    "sha1": "98f56c612fcb2d2853ece31ed478b51e89b32ea8",
    "size": 137056
  },
  "inheritsFrom": "1.9"
}